<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_M01_SALES_M02_SA_DIVISION_DEPARTMENT__1_FROM_M01_SALES_TITLE'] = 'Sales';
$mod_strings['LBL_M01_SALES_M02_SA_DIVISION_DEPARTMENT__1_FROM_M02_SA_DIVISION_DEPARTMENT__TITLE_ID'] = 'Sales ID';
$mod_strings['LBL_M01_SALES_M02_SA_DIVISION_DEPARTMENT__1_FROM_M02_SA_DIVISION_DEPARTMENT__TITLE'] = 'Sales';
